@charset "UTF-8";


/* 2.core parts
==================================================*/
	/* contentBodyNav Parts
	------------------------------------------------*/

	/*contentBodyNavSearch*/
	.tech #contentBodyNavSearch{
		background:#ffe2c8;
		border-color:#994700;
		}
		.tech #contentBodyNavSearch div.detailNavSearch{
			border-color:#994700;
			}

		/*a.linkIconA*/
		.tech #contentBodyNav .detailNavSearchBtn{background:transparent url(image/bg_detail_btn.gif) no-repeat; border-color:#994700;}
		/*input.formBtnSmall*/
		.tech #contentBodyNavSearch p input.formBtnSmall{
			background:transparent url(image/bg_search_btn.gif) no-repeat;
			}
		.tech #contentBodyNavSearch p input.formBtnSmall:hover{
			background:transparent url(image/bg_search_btn_ov.gif) no-repeat;
			}

	/*naviCategory*/
		.tech #contentBodyNav dl.naviCategory dt{
			background:#fd7f07 url(image/navi_category_bg.gif) no-repeat center bottom;
			border-color:#ff7e00;
			}
		/*dt*/
		.tech #contentBodyNav dl.naviCategory dt.typeAsp{
			background:#fff url(image/navi_category_bg2.gif) no-repeat center bottom;
			color:#b04e00;
			}

	/*localNav*/
	.tech #localNav li a{background-image:url(image/navi_down.gif);}
	.tech #localNav li.localNavNoChild a{background:#e2e2e2;}
	.tech #localNav li.localNavParent.Open a{background-image:url(image/navi_up.gif);}
	.tech #localNav li.localNavParent.Open ul a{background-image:url(image/icon_arrow.gif);}
	

	.tech #localNav li.localNavParent.Open ul li.localNavParent a{background-image:url(image/navi_down.gif);}
	.tech #localNav li.localNavParent.Open ul li.localNavParent.Open a{background-image:url(image/navi_up.gif);}


	.tech #localNav li.localNavParent.Open ul li.localNavParent.Open ul a{background-image:url(image/icon_arrow.gif);}

	/*localNav*/
	.tech #contentBodyNav ul.normalNav li a{background-image:url(image/icon_arrow.gif);}
	.tech #contentBodyNav ul.normalNav li.normalNavParent ul a{background-image:url(image/icon_arrow.gif);}


	/*detailNavSearchBtn*/
	.tech #contentBodyNav .detailNavSearchBtn .generalOnly{display:none;}
	.tech #contentBodyNav .detailNavSearchBtn .techOnly{display:inline;}


